
/*---------------------------------------------------- */
/*donate area*/
/*----------------------------------------------------*/
.ori-donate-section-1 {
  z-index: 1;
  overflow: hidden;
  padding: 190px 0px 90px;
}

.ori-donate-content-1 {
  padding-top: 100px;
}

.ori-donate-top-content-1 .ori-section-title-1 span {
  display: inline-block;
}

.ori-donate-inner-item {
  max-width: 410px;
  margin-bottom: 30px;
}
.ori-donate-inner-item .donate-inner-img {
  overflow: hidden;
  border-radius: 20px;
  margin-bottom: 30px;
}
.ori-donate-inner-item .donate-inner-img img {
  -webkit-transform: scale(1.1) rotate(5deg);
          transform: scale(1.1) rotate(5deg);
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-donate-inner-item .donate-inner-text h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
  padding-bottom: 15px;
}
.ori-donate-inner-item .donate-inner-text h3 a {
  width: 100%;
  display: inline !important;
  background-position-y: -1px;
  background-repeat: no-repeat;
  background-size: 0 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  background-image: linear-gradient(transparent calc(100% - 2px), currentColor 1px);
  -webkit-transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ori-donate-inner-item .donate-inner-text h3 a:hover {
  color: inherit;
  background-size: 100% 100%;
}
.ori-donate-inner-item .donate-inner-text .read-more {
  color: var(--base-color-1);
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.14em;
}
.ori-donate-inner-item .donate-inner-text .read-more i {
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-donate-inner-item .donate-inner-text .read-more:hover {
  letter-spacing: 0.18em;
}
.ori-donate-inner-item .donate-inner-text .read-more:hover i {
  margin-left: 5px;
}
.ori-donate-inner-item:hover .donate-inner-img img {
  -webkit-transform: scale(1) rotate(0);
          transform: scale(1) rotate(0);
}


/*---------------------------------------------------- */
/*donate Area*/
/*----------------------------------------------------*/
.ori-donate-section-2 {
  overflow: hidden;
  padding: 125px 0px 135px;
}

.ori-donate-top-content-2 .ori-donate-slider-nav button {
  border: none;
  margin-left: 20px;
  background-color: transparent;
}

.ori-donate-inner-item-2 {
  padding-right: 40px;
}

.ori-donate-item-2 {
  width: 625px;
  padding: 40px;
  border-radius: 20px;
  background-color: rgb(23, 23, 23);
}
.ori-donate-item-2 .ori-donate-img {
  z-index: 1;
  overflow: hidden;
  margin-bottom: 35px;
  border-radius: 20px;
  position: relative;
}
.ori-donate-item-2 .ori-donate-img:before {
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  height: 0%;
  width: 100%;
  content: "";
  position: absolute;
  border-radius: 20px;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  background-color: rgba(255, 228, 59, 0.5);
}
.ori-donate-item-2 .ori-donate-img img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-donate-item-2 .ori-donate-text .donate-category {
  font-weight: 700;
  font-size: 14px;
  border-radius: 5px;
  padding: 12px 30px;
  display: inline-block;
  color: rgb(13, 13, 13);
  background-color: var(--base-color-2);
}
.ori-donate-item-2 .ori-donate-text h3 {
  color: #fff;
  font-size: 32px;
  max-width: 485px;
  line-height: 40px;
  padding: 20px 0px;
}
.ori-donate-item-2 .ori-donate-text h3 a {
  width: 100%;
  display: inline !important;
  background-position-y: -2px;
  background-repeat: no-repeat;
  background-size: 0 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  background-image: linear-gradient(transparent calc(100% - 2px), currentColor 1px);
  -webkit-transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ori-donate-item-2 .ori-donate-text h3 a:hover {
  color: inherit;
  background-size: 100% 100%;
}
.ori-donate-item-2 .ori-donate-text p {
  font-size: 18px;
  line-height: 30px;
}
.ori-donate-item-2:hover .ori-donate-img img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.ori-donate-item-2:hover .ori-donate-img:before {
  height: 100%;
}

.ori-donate-slider .slick-list {
  overflow: visible;
}
.ori-donate-slider .slick-slide {
  -webkit-transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
  transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
  opacity: 0;
}
.ori-donate-slider .slick-slide.slick-active {
  opacity: 1;
}

.ori-donate-slider-area-2 {
  padding-top: 75px;
}


/*---------------------------------------------------- */
/*donate Area*/
/*----------------------------------------------------*/
.ori-donate-section-4 {
  padding: 120px 0px;
  background: linear-gradient(179.82deg, #F3F4FB 0.15%, rgba(243, 244, 251, 0) 104.14%);
}

.ori-donate-content-4 {
  padding-top: 70px;
}

.ori-donate-inner-item-4 {
  padding: 35px;
  border-radius: 30px;
  background-color: #fff;
  -webkit-box-shadow: 0px 7px 9px 0px rgba(139, 146, 189, 0.0588235294);
          box-shadow: 0px 7px 9px 0px rgba(139, 146, 189, 0.0588235294);
}
.ori-donate-inner-item-4 .donate-inner-text h3 {
  color: #000;
  font-size: 26px;
  font-weight: 500;
  line-height: 40px;
  padding-bottom: 25px;
}
.ori-donate-inner-item-4 .donate-inner-text h3 span {
  font-weight: 300;
}
.ori-donate-inner-item-4 .donate-inner-text h3 a {
  width: 100%;
  display: inline !important;
  background-position-y: -1px;
  background-repeat: no-repeat;
  background-size: 0 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  background-image: linear-gradient(transparent calc(100% - 2px), currentColor 1px);
  -webkit-transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ori-donate-inner-item-4 .donate-inner-text h3 a:hover {
  color: inherit;
  background-size: 100% 100%;
}
.ori-donate-inner-item-4 .date-meta {
  font-weight: 700;
  margin-bottom: 90px;
  color: var(--base-color-4);
}
.ori-donate-inner-item-4 .author-meta .author-img {
  width: 48px;
  height: 48px;
  overflow: hidden;
  border-radius: 15px;
  margin-bottom: 15px;
}
.ori-donate-inner-item-4 .author-meta .author-text h4 {
  color: #323334;
  font-size: 20px;
  font-weight: 500;
  padding-bottom: 5px;
}
.ori-donate-inner-item-4 .author-meta .author-text span {
  color: #4E4F51;
  font-size: 14px;
}
.ori-donate-inner-item-4 .author-meta .more-btn {
  right: 60px;
  bottom: 15px;
}
.ori-donate-inner-item-4 .author-meta .more-btn a {
  color: #000000;
  font-size: 20px;
  position: relative;
}
.ori-donate-inner-item-4 .author-meta .more-btn a:hover {
  color: var(--base-color-4);
  font-size: 24px;
}

/*---------------------------------------------------- */
/*Testimonial Area*/
/*----------------------------------------------------*/
.ori-donate-section-5 {
  padding-bottom: 130px;
}

.ori-donate-content-5 {
  padding-top: 65px;
}

.ori-donate-inner-item-5 {
  margin: 0 auto;
  overflow: hidden;
  max-width: 410px;
  border-radius: 10px;
  background: #FFFFFF;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  -webkit-box-shadow: 0px 4px 4px 0px rgba(232, 235, 238, 0.06);
          box-shadow: 0px 4px 4px 0px rgba(232, 235, 238, 0.06);
}
.ori-donate-inner-item-5 .ori-donate-img {
  overflow: hidden;
}
.ori-donate-inner-item-5 .ori-donate-img img {
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-donate-inner-item-5 .ori-donate-text {
  padding: 30px 25px 40px;
}
.ori-donate-inner-item-5 .ori-donate-text .donate-category {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 5px 15px;
  border-radius: 3px;
  display: inline-block;
  background-color: var(--base-color-5);
}
.ori-donate-inner-item-5 .ori-donate-text h3 {
  color: #0B1C2A;
  font-size: 24px;
  font-weight: 500;
  line-height: 30px;
  padding-top: 30px;
}
.ori-donate-inner-item-5 .ori-donate-text h3:hover {
  color: var(--base-color-5);
}
.ori-donate-inner-item-5 .ori-donate-text p {
  padding-top: 20px;
}
.ori-donate-inner-item-5:hover {
  -webkit-box-shadow: 0px 38px 35px 0px rgba(232, 235, 238, 0.62);
          box-shadow: 0px 38px 35px 0px rgba(232, 235, 238, 0.62);
}
.ori-donate-inner-item-5:hover .ori-donate-img img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}


/*---------------------------------------------------- */
/*Sponsor Testimonial Area*/
/*----------------------------------------------------*/
.ori-dm-donate-section {
  padding-bottom: 130px;
  background-color: #f8f8f8;
}

.ori-dm-donate-content {
  padding-top: 70px;
}
.ori-dm-donate-content .ori-dm-donate-btn {
  padding-top: 70px;
}

.ori-dm-donate-item {
  z-index: 1;
  overflow: hidden;
  padding: 50px 40px;
  border-radius: 20px;
  background-color: #fff;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-dm-donate-item .donate-bg-shape {
  top: 0;
  left: 0;
  width: 0%;
  z-index: -1;
  height: 100%;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-dm-donate-item .donate-bg-shape img {
  width: 100%;
  height: 100%;
}
.ori-dm-donate-item .donate-text .date-meta {
  color: #0D0D0D;
  font-size: 14px;
  font-weight: 700;
  padding: 12px 30px;
  border-radius: 5px;
  margin-bottom: 50px;
  display: inline-block;
  background-color: var(--base-color-2);
}
.ori-dm-donate-item .donate-text h3 {
  color: #292930;
  font-size: 25px;
  font-weight: 500;
  font-weight: 500;
  padding-bottom: 28px;
}
.ori-dm-donate-item .donate-text p {
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 35px;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  border-bottom: 1px solid #EFEEEE;
}
.ori-dm-donate-item .donate-text .ori-donate-author-meta {
  margin-top: 35px;
}
.ori-dm-donate-item .donate-text .ori-donate-author-meta .author-img {
  width: 45px;
  height: 45px;
  overflow: hidden;
  margin-right: 15px;
  border-radius: 100%;
}
.ori-dm-donate-item .donate-text .ori-donate-author-meta .author-name {
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-dm-donate-item .donate-text .ori-donate-author-meta .author-name a {
  color: #292930;
  font-weight: 700;
}
.ori-dm-donate-item:hover .donate-bg-shape {
  width: 100%;
}
.ori-dm-donate-item:hover .donate-text h3, .ori-dm-donate-item:hover .donate-text p {
  color: #fff;
}
.ori-dm-donate-item:hover .donate-text .ori-donate-author-meta .author-name {
  color: #fff;
}
.ori-dm-donate-item:hover .donate-text .ori-donate-author-meta .author-name a {
  color: #fff;
}

/*---------------------------------------------------- */
/*donate Area*/
/*----------------------------------------------------*/
.ori-donate-section-7 {
  overflow: hidden;
  padding-bottom: 120px;
}
.ori-donate-section-7 .progress {
  display: block;
  width: 100%;
  height: 10px;
  border-radius: 8px;
  overflow: hidden;
  margin: 110px 0px 25px;
  background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, left top, right top, from(#7489f7), to(#7489f7));
  background-image: linear-gradient(to right, #7489f7, #7489f7);
  background-repeat: no-repeat;
  background-size: 0 100%;
  -webkit-transition: background-size 0.4s ease-in-out;
  transition: background-size 0.4s ease-in-out;
}
.ori-donate-section-7 .sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
  margin: -1px;
  overflow: hidden;
  border-radius: 8px;
  background: linear-gradient(-108deg, rgb(253, 50, 119) 0%, rgb(254, 116, 156) 51%, rgb(255, 181, 193) 100%);
}
.ori-donate-section-7 .slick-dotted.slick-slider {
  margin-bottom: 0;
}

.ori-seven-donate-top-content .ori-seven-section-title h2 {
  max-width: 570px;
}
.ori-seven-donate-top-content .ori-seven-donate-top-text {
  max-width: 520px;
}

.ori-seven-donate-slider {
  margin-left: -30px;
}

.ori-seven-donate-content {
  padding-top: 100px;
}

.ori-seven-donate-item {
  overflow: hidden;
  padding: 85px 60px;
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0.872px 24.985px 32px 0px rgba(6, 17, 59, 0.06);
          box-shadow: 0.872px 24.985px 32px 0px rgba(6, 17, 59, 0.06);
}
.ori-seven-donate-item .ori-seven-donate-img {
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-seven-donate-item .ori-seven-donate-img img {
  height: 100%;
  width: 100%;
}
.ori-seven-donate-item .ori-seven-donate-text .donate-cat {
  color: #fff;
  padding: 3px 10px;
  border-radius: 5px;
  display: inline-block;
  background: -webkit-gradient(linear, right top, left top, from(#0090ff), color-stop(51%, #4e70fc), to(#9b4ff9));
  background: linear-gradient(-90deg, #0090ff 0%, #4e70fc 51%, #9b4ff9 100%);
}
.ori-seven-donate-item .ori-seven-donate-text h3 {
  color: #0b1c2b;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.222;
  padding: 25px 0px 20px;
}
.ori-seven-donate-item .ori-seven-donate-text .donate-meta a {
  color: #526a8b;
  margin-right: 15px;
  position: relative;
}
.ori-seven-donate-item .ori-seven-donate-text .donate-meta a:before {
  top: 0;
  right: -13px;
  content: "/";
  color: #526a8b;
  position: absolute;
}
.ori-seven-donate-item .ori-seven-donate-text .donate-meta a:last-child:before {
  display: none;
}

.ori-seven-donate-item-area {
  width: 680px;
  padding: 0px 10px;
  -webkit-transition: 800ms all ease;
  transition: 800ms all ease;
}
.ori-seven-donate-item-area .ori-seven-donate-shape {
  top: -42px;
  opacity: 0;
  right: -5px;
  overflow: hidden;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-seven-donate-item-area.slick-current.slick-active {
  width: 680px;
  padding: 0px 30px;
  margin-right: 15px;
}
.ori-seven-donate-item-area.slick-current.slick-active .ori-seven-donate-shape {
  opacity: 1;
}
.ori-seven-donate-item-area.slick-current.slick-active .ori-seven-donate-item {
  background-color: #000435;
}
.ori-seven-donate-item-area.slick-current.slick-active .ori-seven-donate-img {
  opacity: 1;
}
.ori-seven-donate-item-area.slick-current.slick-active .ori-seven-donate-text h3 {
  color: #fff;
}

.ori-seven-donate-slider .slick-list {
  overflow: visible;
}
.ori-seven-donate-slider .slick-slide {
  -webkit-transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
  transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
  opacity: 0;
}
.ori-seven-donate-slider .slick-slide.slick-active {
  opacity: 1;
}
.ori-seven-donate-slider .slick-dots {
  left: 30px;
  width: auto;
  bottom: -210px;
}
.ori-seven-donate-slider .slick-dots li {
  margin: 0;
  width: auto;
  height: auto;
  color: #a4abb4;
  font-weight: 700;
  margin-right: 30px;
  position: relative;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-seven-donate-slider .slick-dots li:before {
  top: 0;
  right: -10px;
  content: "/";
  color: #a4abb4;
  position: absolute;
}
.ori-seven-donate-slider .slick-dots li.slick-active span {
  color: #20395c;
  font-size: 60px;
}
.ori-seven-donate-slider .slick-dots li.slick-active:before {
  display: none;
}

.ori-seven-donate-carousel-pagination .blg-left_arrow,
.ori-seven-donate-carousel-pagination .blg-right_arrow {
  z-index: 1;
  width: 60px;
  height: 60px;
  border: none;
  margin-left: 10px;
  border-radius: 100%;
  position: relative;
  background-color: #fff;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0px 0px 8px 0px rgba(6, 6, 6, 0.16);
          box-shadow: 0px 0px 8px 0px rgba(6, 6, 6, 0.16);
}
.ori-seven-donate-carousel-pagination .blg-left_arrow:hover,
.ori-seven-donate-carousel-pagination .blg-right_arrow:hover {
  color: #fff;
  background-color: var(--base-color-7);
}

/*---------------------------------------------------- */
/*donate page Area*/
/*----------------------------------------------------*/
.ori-shop-sidebar-widget .widget-title, .ori-donate-widget .widget-title {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  padding-left: 30px;
  position: relative;
  padding-bottom: 38px;
}
.ori-shop-sidebar-widget .widget-title:before, .ori-donate-widget .widget-title:before {
  left: 0;
  top: 5px;
  width: 20px;
  content: "";
  height: 20px;
  position: absolute;
  background-image: url(../img/vector/right-arrow.png);
}

.ori-shop-sidebar-widget .category-widget li, .ori-donate-widget .service-widget li {
  margin-bottom: 15px;
}
.ori-shop-sidebar-widget .category-widget li:last-child, .ori-donate-widget .service-widget li:last-child {
  margin-bottom: 0;
}
.ori-shop-sidebar-widget .category-widget li a, .ori-donate-widget .service-widget li a {
  width: 100%;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.ori-shop-sidebar-widget .category-widget li a span, .ori-donate-widget .service-widget li a span {
  margin-left: 10px;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
}
.ori-shop-sidebar-widget .category-widget li a:hover span, .ori-donate-widget .service-widget li a:hover span {
  color: var(--base-color-1);
}

.ori-donate-feed-section {
  overflow: hidden;
  padding: 125px 0px;
}

.ori-donate-widget {
  padding: 45px 40px;
  border-radius: 20px;
  margin-bottom: 40px;
  background-color: #171717;
}
.ori-donate-widget .search-widget form {
  position: relative;
}
.ori-donate-widget .search-widget input {
  width: 100%;
  height: 50px;
  border: none;
  background-color: transparent;
  border-bottom: 1px solid #393939;
}
.ori-donate-widget .search-widget input::-webkit-input-placeholder {
  color: #BAC1D4;
  font-size: 18px;
}
.ori-donate-widget .search-widget input::-moz-placeholder {
  color: #BAC1D4;
  font-size: 18px;
}
.ori-donate-widget .search-widget input:-ms-input-placeholder {
  color: #BAC1D4;
  font-size: 18px;
}
.ori-donate-widget .search-widget input::-ms-input-placeholder {
  color: #BAC1D4;
  font-size: 18px;
}
.ori-donate-widget .search-widget input::placeholder {
  color: #BAC1D4;
  font-size: 18px;
}
.ori-donate-widget .search-widget button {
  right: 0;
  top: 10px;
  border: none;
  color: #BAC1D4;
  position: absolute;
  background-color: transparent;
}
.ori-donate-widget .recent-post-widget .ori-recent-post-item {
  margin-bottom: 35px;
}
.ori-donate-widget .recent-post-widget .ori-recent-post-item:last-child {
  margin-bottom: 0;
}
.ori-donate-widget .recent-post-widget .ori-recent-post-item .recent-donate-img {
  margin-right: 30px;
}
.ori-donate-widget .recent-post-widget .ori-recent-post-item .recent-donate-text {
  max-width: 195px;
}
.ori-donate-widget .recent-post-widget .ori-recent-post-item .date-meta {
  color: #BAC1D4;
}
.ori-donate-widget .recent-post-widget .ori-recent-post-item h3 {
  font-size: 18px;
  line-height: 30px;
  padding-top: 5px;
}
.ori-donate-widget .tag-widget li a {
  color: #959595;
  padding: 5px 20px;
  border-radius: 3px;
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  background-color: #2E2E2E;
}
.ori-donate-widget .tag-widget li a:hover {
  color: #fff;
}
.ori-donate-widget .gallery-widget li {
  margin: 5px;
}
.ori-donate-widget .gallery-widget li a {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  border-radius: 5px;
}
.ori-donate-widget .gallery-widget li a:before {
  top: 0;
  left: 0;
  width: 0%;
  content: "";
  height: 100%;
  position: absolute;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  background-color: rgb(0, 0, 0);
}
.ori-donate-widget .gallery-widget li a:after {
  left: 0;
  right: 0;
  top: 40%;
  opacity: 0;
  font-size: 18px;
  content: "\f066";
  font-weight: 900;
  text-align: center;
  position: absolute;
  -webkit-transition: 500ms all ease;
  transition: 500ms all ease;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-family: "Font Awesome 5 Pro";
}
.ori-donate-widget .gallery-widget li a:hover:before {
  width: 100%;
}
.ori-donate-widget .gallery-widget li a:hover:after {
  top: 50%;
  opacity: 1;
}

.ori-donate-feed-post-content {
  padding-left: 10px;
}

.ori-donate-feed-item {
  margin-bottom: 75px;
}
.ori-donate-feed-item .ori-donate-img {
  overflow: hidden;
  border-radius: 20px;
  margin-bottom: 35px;
}
.ori-donate-feed-item .ori-donate-img .about-play-btn {
  left: 0;
  top: 50%;
  right: 0;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ori-donate-feed-item .ori-donate-img .about-play-btn a {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  font-weight: 700;
  border-radius: 100%;
  letter-spacing: 0.25em;
  background-color: #0D0D0D;
  border: 2px solid #FFFFFF;
}
.ori-donate-feed-item .ori-donate-img .carousel_nav button {
  top: 50%;
  border: none;
  position: absolute;
  -webkit-transform: translateY(-55%);
          transform: translateY(-55%);
  background-color: transparent;
}
.ori-donate-feed-item .ori-donate-img .carousel_nav .donateFeed-left_arrow {
  left: 50px;
}
.ori-donate-feed-item .ori-donate-img .carousel_nav .donateFeed-right_arrow {
  right: 50px;
}
.ori-donate-feed-item .ori-donate-text .donate-meta {
  margin-bottom: 30px;
}
.ori-donate-feed-item .ori-donate-text .donate-meta a {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.14em;
  margin-right: 30px;
}
.ori-donate-feed-item .ori-donate-text .donate-meta a:last-child {
  margin-right: 30px;
}
.ori-donate-feed-item .ori-donate-text .donate-meta i {
  margin-right: 5px;
  color: var(--base-color-1);
}
.ori-donate-feed-item .ori-donate-text h3 {
  font-size: 35px;
  font-weight: 700;
  padding-bottom: 25px;
}
.ori-donate-feed-item .ori-donate-text p {
  color: #BAC1D4;
  font-size: 18px;
  line-height: 30px;
  padding-bottom: 35px;
}
.ori-donate-feed-item .ori-donate-text .donate-more {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.14em;
  color: var(--base-color-1);
}

.ori-pagination-wrap li a {
  color: #fff;
  width: 55px;
  height: 55px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 24px;
  font-weight: 700;
  margin-right: 10px;
  border-radius: 100%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 0.5px solid #BAC1D4;
}
.ori-pagination-wrap li a:hover {
  background-color: #2E2E2E;
  border: 0.5px solid #2E2E2E;
}
/*---------------------------------------------------- */